local fn = _gn(0x3A52AE588830BF7F)
--- CREATE_MODEL_HIDE_EXCLUDING_SCRIPT_OBJECTS
function Global.CreateModelHideExcludingScriptObjects(x, y, z, radius, model, p5)
	return _in2(fn, x, y, z, radius, _ch(model), p5)
end
